alembic==1.7.5
anyio==3.4.0
asgiref==3.4.1
attrs==21.2.0
autopep8==1.6.0
bcrypt==3.2.0
certifi==2021.10.8
cffi==1.15.0
charset-normalizer==2.0.9
click==8.0.3
factory-boy==3.2.1
Faker==10.0.0
fastapi==0.70.0
fastapi-pagination==0.9.1
h11==0.12.0
idna==3.3
importlib-metadata==4.8.2
importlib-resources==5.4.0
inflection==0.5.1
iniconfig==1.1.1
Mako==1.1.6
MarkupSafe==2.0.1
packaging==21.3
pluggy==1.0.0
py==1.11.0
pycodestyle==2.8.0
pycparser==2.21
pydantic==1.8.2
PyJWT==2.3.0
pyparsing==3.0.6
pytest==6.2.5
pytest-factoryboy==2.1.0
python-dateutil==2.8.2
python-multipart==0.0.5
requests==2.26.0
six==1.16.0
sniffio==1.2.0
SQLAlchemy==1.4.27
starlette==0.16.0
text-unidecode==1.3
toml==0.10.2
typing-extensions==4.0.1
urllib3==1.26.7
uvicorn==0.15.0
zipp==3.6.0
